tests: require DTLS 1.2 when using GCM
[gnutls:gnutls.git] / devel / DCO /
drwxr-xr-x   ..
-rw-r--r-- 1414 people-dco.txt